<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="0dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:layout_marginBottom="16dp"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/imgToPdfBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:background="@drawable/drw_tools_img2pdf_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/tools_img2pdf" />
            </LinearLayout>

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/img_to_pdf"
                android:textColor="@color/text_color_lv1"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/pdfToImgBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:background="@drawable/drw_tools_pdf2img_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/tools_pdf2img" />
            </LinearLayout>

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/pdf_to_img"
                android:textColor="@color/text_color_lv1"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/pdfToLongImgBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:background="@drawable/drw_tools_pdf2long_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/tools_pdf2long" />
            </LinearLayout>

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:ellipsize="end"
                android:maxLines="2"
                android:text="@string/pdf_to_long_img"
                android:textColor="@color/text_color_lv1"
                android:textSize="12sp" />
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="16dp"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/mergeBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:background="@drawable/drw_tools_merge_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/tools_merge" />
            </LinearLayout>

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/merge_pdf"
                android:textColor="@color/text_color_lv1"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/splitBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:background="@drawable/drw_tools_split_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/tools_split" />
            </LinearLayout>

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/split_pdf"
                android:textColor="@color/text_color_lv1"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/printBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:background="@drawable/drw_tools_print_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/tools_print" />
            </LinearLayout>

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/print_pdf"
                android:textColor="@color/text_color_lv1"
                android:textSize="12sp" />
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="16dp"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/lockBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:background="@drawable/drw_tools_lock_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/tools_lock" />
            </LinearLayout>

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/lock_pdf"
                android:textColor="@color/text_color_lv1"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/unLockBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:background="@drawable/drw_tools_unlock_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/tools_unlock" />
            </LinearLayout>

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/unlock_pdf"
                android:textColor="@color/text_color_lv1"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="invisible">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:background="@drawable/drw_tools_print_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/tools_print" />
            </LinearLayout>

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/print_pdf"
                android:textColor="@color/text_color_lv1"
                android:textSize="12sp" />
        </LinearLayout>

    </LinearLayout>
</LinearLayout>